Doomsday Engine - Feature #2153

Modern multiplayer chat Ul
2016-03-27 08:29 - skyjake

Status: New Start date: 2016-03-27
Priority: Normal % Done: 0%
Assignee: skyjake

Category: User experience

Target version: Multiplayer

Description

The in-game chat is quite clunky. Nowadays people expect a better chat system.

Consider using libappfw Ul widgets with support for styled text. Also consider combining the console and chat prompts, with a /-prefix

used for issuing console commands.

Related issues:
Related to Feature #1484: [MP] Bindings for group chat

Rejected 2009-02-25

History

#1 - 2018-07-29 16:56 - skyjake
- Target version changed from 2.1 (Late 2018) to Multiplayer

#2 - 2019-11-29 18:31 - skyjake
- Related to Feature #1484: [MP] Bindings for group chat added
